package org.dromara.zhishu.service;


import org.dromara.zhishu.domain.TInviteRelations;
import org.dromara.zhishu.domain.vo.ShopVo;
import org.dromara.zhishu.domain.vo.TInviteRelationsVo;

import java.util.List;

public interface ITInviteRelationsService {

    List<TInviteRelations> selectByInviterId(Long inviterId);

    List<ShopVo> selectUserShopList(Long userId);
}
